$kind: http-request
url: "{{talta_local}}users/2d9a27aa-5814-4494-a923-0d9bf318b6f5/unfollow"
method: POST
body:
  type: formdata
  content:
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 7000
